@charset "utf-8";

/* common
------------------------------------------------------------------------- */

/*.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}*/


.coolcart {
	font-family: "Noto Sans Japanese";
	margin-bottom: 0;
	color: #000;
}
.coolcart .sp {
	display: none;
}
.coolcart a {
	transition: all 0.4s;
}
.coolcart a:hover {
	opacity: 0.6;
}
.coolcart .inr {
	max-width: 1000px;
	margin: 0 auto;
}


.mainKey {
	background: url("../img/kv_bg.jpg") no-repeat top center;
	background-size: 100% auto;
	width: 100%;
	margin: 0 auto;
	padding: 40px 0 300px;
	position: relative;
}
.mainKey .keyWave {
    width: 5000px;
    position: absolute;
    bottom: 70px;
    left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	animation: waveAnime 1.3s forwards;
    opacity: 0;
    -webkit-animation: waveAnime 1.3s forwards;
}

@keyframes waveAnime {
    0% {
        transform: translate(-60%);
        opacity: 0;
    }

    100% {
        transform: translate(-50%);
        opacity: 1;
    }
}
.mainKey .keyInr {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}
.mainKey .title {
	max-width: 610px;
	margin: 0 auto;
	animation: imgAnime 1.5s 1s forwards;
    opacity: 0;
    -webkit-animation: imgAnime 1.5s 1s forwards;
}
.mainKey .ccl {
	max-width: 290px;
	position: absolute;
	top: 14px;
	left: -100px;
	z-index: 3;
	animation: imgAnime 1.5s 1.5s forwards;
    opacity: 0;
    -webkit-animation: imgAnime 1.5s 1.5s forwards;
}
.mainKey .ccl02 {
	max-width: 277px;
	position: absolute;
	bottom: -138px;
    right: -100px;
	z-index: 3;
	animation: imgAnime 1.5s 2s forwards;
    opacity: 0;
    -webkit-animation: imgAnime 1.5s 2s forwards;
}
@keyframes imgAnime {
    0% {
        transform: translate(0, 20px);
        opacity: 0;
    }

    100% {
        transform: translate(0, 0);
        opacity: 1;
    }
}




.coolcart .wave_blue {
	/*background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(171,222,239,1) 46%, rgba(255,255,255,1) 100%);*/
    position: relative;
    padding: 0 0 150px;
    margin: 0 0 0;
}
.coolcart .wave_blue:before {
    content: "";
    background: url(../img/wave_blue.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 275px;
    position: absolute;
    top: -260px;
    left: 0;
}
.coolcart .wave_blue02 {
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(171,222,239,1) 46%, rgba(255,255,255,1) 100%);
	position: relative;
	padding: 50px 0 50px;
}
.coolcart .wave_blue02:before {
	content: "";
    background: url(../img/use_wave.png) no-repeat top center;
    background-size: 100%;
    width: 100%;
    height: auto;
    aspect-ratio: 3000 / 138;
    position: absolute;
    bottom: -3%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.coolcart .reserve {
	text-align: center;
	font-size: 42px;
	font-weight: 700;
	line-height: 1.5;
	color: #139EFB;
	letter-spacing: 0.02em;
	margin-bottom: 40px;
	position: relative;
	z-index: 1;
	padding: 0 20px;
}

.coolcart .cta.cta_1st {
	top: -1rem;
}
.coolcart .btn_use{
	max-width: 840px;
    margin: 0 auto 80px;
} 



/* NEWS */
.coolcart .news {
	max-width: 670px;
	margin: 0 auto 120px;
}
.coolcart .newsList li {
	font-size: 23px;
	font-weight: 500;
	line-height: 1.6;
	margin-bottom: 10px;
	position: relative;
}
.coolcart .newsList li:last-child {
	margin-bottom: 0;
}
.coolcart .newsList li.new:before {
	content: "NEW";
	color: #fff;
	background: #FF007B;
	border-radius: 3px;
	font-weight: 700;
	line-height: 1;
	width: 50px;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 15px;
	position: absolute;
	top: 6px;
    left: -60px;
}
.coolcart .news .kome {
	margin-top: 20px;
}
.coolcart .news .kome li {
	line-height: 1.6;
	text-indent: -1em;
    margin-left: 1em;
	margin-bottom: 5px;
}
.coolcart .news .kome li:before {
	content: "※";
}


.coolcart .okinawaArea {
	margin: 0 auto;
	margin-bottom: 100px;
	max-width: 1120px;
}
.coolcart .okinawaArea .tit {
	text-align: center;
	color: #00D3BE;
	font-size: 35px;
	font-weight: 700;
	line-height: 1.6;
	position: relative;
	letter-spacing: 0.02em;
	margin-bottom: 30px;
}
.coolcart .okinawaArea .tit:before {
	content: "";
	background: #00D3BE;
	width: 100%;
	height: 3px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.coolcart .okinawaArea .tit span {
	background: #fff;
	padding: 0 40px;
	z-index: 1;
	position: relative;
}
.coolcart .okinawaArea .storeWrap {
	display: flex;
	justify-content: center;
	gap: 40px;
}
.coolcart .okinawaArea .storeBox {
	width: 250px;
}
.coolcart .okinawaArea .thumb {
	margin-bottom: 5px;
}
.coolcart .okinawaArea .golfName {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.4;
	min-height: 56px;
	margin-bottom: 10px;
}
.coolcart .okinawaArea .resvBtn a {
	font-size: 23px;
	font-weight: 500;
	text-align: center;
	display: block;
	line-height: 1.5;
	border-radius: 20px;
	background: #00D3BE url("../img/250424/arrow.png") no-repeat right 55px center;
	background-size: 12px auto;
	text-decoration: none;
	color: #fff;
	padding: 2px 0 4px;
}


.coolcart .campaign {
	background: url("../img/250424/fair_bg.png") no-repeat top center, url("../img/250424/fair_bg_rep.png") repeat;
	background-size: 100% auto, auto;
	padding: 50px 0 80px;
}
.coolcart .campaign .vis {
	max-width: 1226px;
	margin: 0 auto 50px;
}
.coolcart .campaign .txt {
	max-width: 980px;
	margin: 0 auto 50px;
}
.coolcart .campaign .btn{
	max-width: 610px;
	margin: 0 auto 50px;
}
.coolcart .campaign .ruleBox {
	max-width: 900px;
	margin: 0 auto;
}
.coolcart .campaign .ruleTit {
	color: #fff;
	text-align: center;
	font-size: 27px;
	font-weight: 500;
	line-height: 1.5;
	border-bottom: solid 2px #fff;
	padding: 0 35px 5px 0;
	display: table;
	margin: 0 auto;
	background: url("../img/250424/arrow_down.png") no-repeat right center / 20px auto;
	cursor: pointer;
}
.coolcart .campaign .ruleTit:hover {
	opacity: 0.7;
}
.coolcart .campaign .ruleBox .txtBox {
	padding: 50px 0 0;
	display: none;
}
.coolcart .campaign .ruleBox .rowBox {
	margin-bottom: 40px;
}
.coolcart .campaign .ruleBox .rowTit {
	color: #fff;
	font-size: 23px;
	font-weight: 700;
	line-height: 1.6;
	border-bottom: solid 1px #fff;
	margin: 0 0 15px;
	padding: 0 0 10px;
}
.coolcart .campaign .ruleBox .rowBox p {
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.6;
}
.coolcart .campaign .ruleBox .rowBox li {
	color: #fff;
	font-size: 17px;
	font-weight: 500;
	line-height: 1.6;
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 3px;
}
.coolcart .campaign .ruleBox .rowBox li:before {
	content: "・";
}
.coolcart .campaign .ruleBox .rowBox li a {
	color: #ffff00;
	text-decoration: underline;
}
.coolcart .campaign .ruleBox .btn-close {
	width: 30px;
	margin: 60px auto 0;
	cursor: pointer;
}
.coolcart .campaign .ruleBox .btn-close:hover {
	opacity: 0.7;
}

/* CHARM */
.coolcart .charm {
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(171,222,239,1) 46%, rgba(255,255,255,1) 100%);
	padding-top: 150px;
}
.coolcart .charm .charmTit {
	max-width: 990px;
	margin: 0 auto 60px;
}
.coolcart .charm .charmArea {
	max-width: 1200px;
	margin: 0 auto;
}
.coolcart .charm .charmBox {
	background: #fff;
	border-radius: 20px;
	display: flex;
	justify-content: space-between;
	min-height: 290px;
	margin: 0 0 30px;
}
.coolcart .charm .charmBox:last-child {
	margin: 0;
}
.coolcart .charm .charmBox .txtBox {
	color: #139EFB;
	padding: 25px 0 25px 50px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.coolcart .charm .charmBox .tit {
	font-weight: 900;
	font-size: 32px;
	letter-spacing: 0.18em;
	line-height: 1.5;
	margin-bottom: 10px;
}
.coolcart .charm .charmBox .tit span {
	font-size: 38px;
	letter-spacing: 0.1em;
	line-height: 1;
}
.coolcart .charm .charmBox .txtBox p {
	font-size: 17px;
	font-weight: 700;
	line-height: 1.7;
	/*letter-spacing: 0.04em;*/
}
.coolcart .charm .charmBox .bfafBox {
	display: flex;
	align-items: flex-end;
	gap: 180px;
}
.coolcart .charm .charmBox .bfafBox .before {
	width: 242px;
}
.coolcart .charm .charmBox .bfafBox .after {
	width: 290px;
	position: relative;
}
.coolcart .charm .charmBox .bfafBox .after:before {
	content: "";
	background: url("../img/charm_arrow.png") no-repeat;
	background-size: 100%;
	width: 195px;
	height: 98px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 267px;
}
.coolcart .charm .charmBox:nth-child(2) .bfafBox {
	gap: 170px;
}
.coolcart .charm .charmBox:nth-child(2) .bfafBox .before {
	width: 248px;
}
.coolcart .charm .charmBox:nth-child(2) .bfafBox .after {
	width: 308px;
}
.coolcart .charm .charmBox:nth-child(3) .bfafBox {
	gap: 215px;
    align-items: center;
}
.coolcart .charm .charmBox:nth-child(3) .bfafBox .before {
	width: 244px;
}
.coolcart .charm .charmBox:nth-child(3) .bfafBox .after {
	width: 270px;
}
.coolcart .charm .charmBox:nth-child(4) .bfafBox {
    gap: 200px;
    align-items: center;
    padding: 0 40px 0 0;
}
.coolcart .charm .charmBox:nth-child(4) .bfafBox .before {
	width: 272px;
}
.coolcart .charm .charmBox:nth-child(4) .bfafBox .after {
	width: 246px;
}
.coolcart .charm .charmBox:nth-child(4) .bfafBox .after:before {
    right: 231px;
}
.fadeIn_left {
  opacity: 0;
  transform: translate(-50%, 0);
  transition: 1.5s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}



/* WHAT */
.coolcart .what {
	padding: 0;
}
.coolcart .what .whatTit {
	max-width: 616px;
	margin: 0 auto 130px;
}
.coolcart .whatArea {
}

.coolcart .whatBox {
	position: relative;
}
.coolcart .whatBox:before {
	content: "";
	background: url("../img/what_wave.png") no-repeat;
	background-size: 100%;
	width: 1500px;
	height: 290px;
	position: absolute;
	bottom: -100px;
	left: 0;
}
.coolcart .whatBox:nth-child(2n):before {
	transform: scale(-1, 1);
	left: auto;
	right: 0;
}
.coolcart .whatBox:nth-child(1):before {
	bottom: -200px;
}
.coolcart .whatBoxInr {
	max-width: 970px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 40px;
	margin-bottom: 80px;
	position: relative;
}
.coolcart .whatBox:nth-child(1) {
	margin-bottom: 140px;
}
.coolcart .whatBox:last-child {
	margin-bottom: 0;
}
.coolcart .whatBox:nth-child(2n) .whatBoxInr {
	flex-direction: row-reverse;
}
.coolcart .whatBox .thumb {
	width: 363px;
	opacity: 0;
}
.coolcart .whatBox:nth-child(1) .thumb {
	width: 550px;
	position: absolute;
    top: -75px;
    left: -200px;
}
.coolcart .whatBox:nth-child(1) .txtBox {
	padding: 0 0 0 400px;
}
.coolcart .whatBox .txtBox {
	flex: 1;
}
.coolcart .whatBox .pointTit {
	margin-bottom: 20px;
	opacity: 0;
}
.coolcart .whatBox:nth-child(1) .pointTit {
	max-width: 500px;
}
.coolcart .whatBox:nth-child(2) .pointTit {
	max-width: 578px;
}
.coolcart .whatBox:nth-child(3) .pointTit {
	max-width: 442px;
}
.coolcart .whatBox:nth-child(4) .pointTit {
	max-width: 405px;
}
.coolcart .whatBox .txtBox p {
	font-size: 25px;
	font-weight: 700;
	opacity: 0;
}
.coolcart .whatBox .txtBox p span {
	font-size: 17px;
}


@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;

}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;

}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animated.delay-01s {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}
.animated.delay-02s {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.animated.delay-03s {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}






/* USE */
.coolcart .use {
	background: #FFFFC6;
	padding: 250px 0 50px;
	position: relative;
}
.coolcart .use .useTit {
	max-width: 272px;
	margin: 0 auto 40px;
}
.coolcart .use .lead {
	font-size: 30px;
	text-align: center;
	font-weight: 700;
}
.coolcart .use .icon {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 20px 0 50px;
}
.coolcart .use .icon p {
	font-size: 33px;
	font-weight: 700;
}
.coolcart .use .icon img {
	width: 50px;
}
.coolcart .cta {
	max-width: 860px;
	margin: 0 auto 40px;
	position: relative;
	z-index: 1;
}
.coolcart .use .front {
	max-width: 973px;
	margin: 80px auto 0;
}
.coolcart .use .front p {
	font-size: 16px;
	text-align: center;
	margin: -10px 0 0;
}


.pageTop {
	margin: 150px 0 0;
	display: flex;
	justify-content: center;
}
.pageTop img {
	width: 83px;
}
.pageTop a:hover {
	opacity: 0.6;
}


.l-footer {
    margin-top: 0;
}




@media only screen and (max-width: 1199.97px) {
	
.coolcart {
	font-family: "Noto Sans Japanese";
	margin-bottom: 0;
}
.coolcart .pc {
	display: none;
}
.coolcart .tb {
	display: block;
}
.coolcart .inr {
	max-width: 90%;
	margin: 0 auto;
}

.mainKey {
	background: url("../img/kv_bg.jpg") no-repeat top center;
	background-size: 100% auto;
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 300px;
	position: relative;
}
.mainKey .keyWave {
    width: 5000px;
    position: absolute;
    bottom: 70px;
    left: 50%;
	transform: translateX(-50%);
}
.mainKey .keyInr {
}
.mainKey .title {
	max-width: 500px;
	margin: 0 auto;
}
.mainKey .ccl {
    max-width: 220px;
    position: absolute;
    top: 90%;
    left: 1%;
    z-index: 3;
}
.mainKey .ccl02 {
    max-width: 247px;
    position: absolute;
    bottom: -170px;
    right: 2%;
    z-index: 3;
}



.coolcart .wave_blue {
	/*background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(171,222,239,1) 46%, rgba(255,255,255,1) 100%);*/
    position: relative;
    padding: 0 0 150px;
    margin: 0 0 0;
}
.coolcart .wave_blue:before {
    content: "";
    background: url(../img/wave_blue.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 275px;
    position: absolute;
    top: -260px;
    left: 0;
}
.coolcart .wave_blue02 {
	/*background: url("../img/bg_grad_blue02.png") no-repeat bottom center;
	background-size: cover;*/
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(171,222,239,1) 46%, rgba(255,255,255,1) 100%);
	position: relative;
	padding: 50px 0 50px;
}
.coolcart .wave_blue02:before {
    content: "";
    background: url(../img/use_wave.png) no-repeat top center;
    background-size: auto 69px;
    width: 100%;
    height: 69px;
    aspect-ratio: inherit;
    position: absolute;
    bottom: -69px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.coolcart .cta.cta_1st {
	top: auto;
	width: 90%;
}	
.coolcart .btn_use{
	width: 86%;
    margin: 0 auto 60px;
} 	
.coolcart .news {
    max-width: 72%;
}
	
	
/* CHARM */
.coolcart .charm {
	padding: 0 50px;
	padding-top: 80px;
	}
.coolcart .charm .charmTit {
	max-width: 890px;
	margin: 0 auto 60px;
}
.coolcart .charm .charmBox {
	flex-direction: column;
	min-height: 290px;
	margin: 0 0 30px;
}
.coolcart .charm .charmBox .txtBox {
	color: #139EFB;
	padding: 25px 0 25px 50px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.coolcart .charm .charmBox .bfafBox {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	gap: 180px;
}
/*.coolcart .charm .charmBox .bfafBox .after:before {
    right: 243px;
}
.coolcart .charm .charmBox:nth-child(4) .bfafBox .after:before {
    right: 200px;
}
	*/
	
/* WHAT */
.coolcart .what {
	padding: 0;
}
.coolcart .what .whatTit {
	max-width: 616px;
	margin: 0 auto 130px;
}
.coolcart .whatBoxInr {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	margin-bottom: 60px;
	position: relative;
	padding: 0 50px;
}
.coolcart .whatBox:nth-child(1) {
	margin-bottom: 140px;
}
.coolcart .whatBox:nth-child(2n) {
	flex-direction: row-reverse;
}
.coolcart .whatBox .thumb {
	width: 363px;
	opacity: 0;
}
.coolcart .whatBox:nth-child(1) .thumb {
	width: 550px;
	position: absolute;
    top: -75px;
    left: -150px;
}

.coolcart .use {
    padding: 150px 0;
}	
	
	
	
.coolcart .okinawaArea {
    padding: 0 50px;
}
.coolcart .okinawaArea .storeWrap {
    flex-wrap: wrap;
    gap: 40px;
}
.coolcart .okinawaArea .storeBox {
    width: 47%;
}
.coolcart .campaign {
    padding: 50px 50px 80px;
}
}


@media all and (max-width: 767.97px) {
	
.coolcart .pc {
	display: none;
}
.coolcart .sp {
	display: block;
}	
.mainKey {
	background: url("../img/kv_bg_sp.jpg") no-repeat top center;
	background-size: 100% auto;
	width: 100%;
    margin: 0 auto;
    padding: 30px 10px 290px;
    position: relative;
}
.mainKey .keyWave {
	width: auto;
	height: 145px;
	position: absolute;
	bottom: 50px;
	left: 50%;
	z-index: 2;
}
.mainKey .keyWave img {
	width: auto;
	height: 145px;
	max-width: inherit;
}
.mainKey .keyInr {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}
.mainKey .title {
	max-width: 600px;
	margin: 0 auto;
}
.mainKey .ccl {
	max-width: 180px;
	position: absolute;
	top: auto;
	bottom: -180px;
	left: 0;
}
.mainKey .ccl02 {
	max-width: 170px;
	position: absolute;
	bottom: -230px;
    right: 0;
}




.coolcart .wave_blue {
	/*background: url("../img/bg_grad_blue.png") no-repeat top center;
	background-size: cover;*/
	background: none;
	position: relative;
	padding: 0 0 100px;
}
.coolcart .wave_blue:before {
	content: "";
    background: url(../img/wave_blue_sp.png) no-repeat center;
    background-size: 100%;
    width: 577px;
    height: 187px;
    position: absolute;
    top: -200px;
    left: 50%;
    transform: translateX(-50%);
}
.coolcart .wave_blue02 {
	background: url("../img/bg_grad_blue02_sp.png") no-repeat top center;
	background-size: cover;
	position: relative;
	padding: 0 0 100px;
	z-index: 1;
}
.coolcart .wave_blue02:before {
    content: none;
}
.coolcart .reserve {
	font-size: 32px;
	margin-bottom: 30px;
}
	
.coolcart .cta.cta_1st {
	top: auto;
	width: 90%;
}	
.coolcart .btn_use{
	width: 86%;
    margin: 0 auto 40px;
} 	

/* NEWS */
.coolcart .news {
	max-width: 84%;
	margin: 0 auto 60px;
}
.coolcart .newsList li {
	font-size: 17px;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-left: 0;
}
.coolcart .newsList li.new:before {
	width: 45px;
	height: 45px;
	font-size: 14px;
	top: 6px;
    left: 0;
}
.coolcart .news .notice {
	margin-top: 20px;
	font-size: 12px;
}
.coolcart .news .kome {
	margin-top: 15px;
}
.coolcart .news .kome li {
	font-size: 12px;
	margin-bottom: 5px;
}


.coolcart .okinawaArea {
	margin: 0 auto;
	margin-bottom: 80px;
	padding: 0;
}
.coolcart .okinawaArea .tit {
	font-size: 27px;
	margin-bottom: 20px;
}
.coolcart .okinawaArea .tit:before {
	content: none;
}
.coolcart .okinawaArea .tit span {
	background: none;
	padding: 0;
}
.coolcart .okinawaArea .storeWrap {
	display: flex;
	justify-content: center;
	flex-direction: column;
	gap: 50px;
	width: 90%;
	margin: 0 auto;
}
.coolcart .okinawaArea .storeBox {
	width: 100%;
}
.coolcart .okinawaArea .thumb {
	margin-bottom: 5px;
}
.coolcart .okinawaArea .golfName {
	font-size: 22px;
	min-height: inherit;
	margin-bottom: 10px;
}
.coolcart .okinawaArea .resvBtn a {
	font-size: 27px;
	background: #00D3BE url("../img/250424/arrow.png") no-repeat right 75px center;
	background-size: 14px auto;
	padding: 3px 0 4px;
	border-radius: 30px;
}


.coolcart .campaign {
	background: url("../img/250424/fair_bg_sp.png") no-repeat top center, url("../img/250424/fair_bg_rep.png") repeat;
	background-size: 100% auto, auto;
	padding: 30px 0 40px;
}
.coolcart .campaign .vis {
	margin: 0 auto 30px;
}
.coolcart .campaign .txt {
	max-width: 90%;
	margin: 0 auto 40px;
}
.coolcart .campaign .btn{
	max-width: 90%;
	margin: 0 auto 40px;
}
.coolcart .campaign .ruleBox {
	max-width: 90%;
	margin: 0 auto;
}
.coolcart .campaign .ruleTit {
	font-size: 20px;
	border-bottom: solid 2px #fff;
	padding: 0 30px 5px 0;
	background: url("../img/250424/arrow_down.png") no-repeat right center / 15px auto;
}
.coolcart .campaign .ruleTit:hover {
	opacity: 1;
}
.coolcart .campaign .ruleBox .txtBox {
	padding: 40px 0 0;
}
.coolcart .campaign .ruleBox .rowBox {
	margin-bottom: 30px;
}
.coolcart .campaign .ruleBox .rowTit {
	font-size: 19px;
	text-align: center;
	margin: 0 0 15px;
	padding: 0 0 10px;
}
.coolcart .campaign .ruleBox .rowBox p {
	font-size: 17px;
	line-height: 1.6;
}
.coolcart .campaign .ruleBox .rowBox li {
	font-size: 14px;
	line-height: 1.6;
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 3px;
}
.coolcart .campaign .ruleBox .btn-close {
	width: 25px;
	margin: 30px auto 0;
}
.coolcart .campaign .ruleBox .btn-close:hover {
	opacity: 1;
}	
	
	
	
	
	
	
	
	

/* CHARM */
.coolcart .charm {
	padding: 60px 0 0;
}
.coolcart .charm .charmTit {
	margin: 0 auto 30px;
	width: 89%;
}
.coolcart .charm .charmArea {
	margin: 0 0 0 20px;
	display: flex;
	overflow: hidden !important;
	overflow-x: auto !important;
	gap: 20px;
	padding: 0 20px 0 0;
}
.coolcart .charm .charmBox {
	border-radius: 20px;
	flex-direction: column;
	min-height: inherit;
	margin: 0;
	min-width: 330px;
}
.coolcart .charm .charmBox .txtBox {
	padding: 25px 23px 15px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.coolcart .charm .charmBox .tit {
	font-size: 24px;
	margin-bottom: 15px;
}
.coolcart .charm .charmBox .tit span {
	font-size: 32px;
	line-height: 1.2;
}
.coolcart .charm .charmBox .txtBox p {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.7;
	/*letter-spacing: 0.04em;*/
}
.coolcart .charm .charmBox .bfafBox {
	display: flex;
	align-items: flex-end;
    gap: 0;
    justify-content: space-between;
}
.coolcart .charm .charmBox .bfafBox .before {
	width: 100%;
	display: flex;
	justify-content: flex-end;
}
.coolcart .charm .charmBox .bfafBox .after {
	width: 100%;
	display: flex;
	justify-content: flex-end;
}
.coolcart .charm .charmBox .bfafBox .before img {
	width: 100%;
}
.coolcart .charm .charmBox .bfafBox .after img {
	width: 100%;
}
.coolcart .charm .charmBox .bfafBox .after:before {
    content: "";
    background: url(../img/charm_arrow_sp.png) no-repeat;
    background-size: 100%;
    width: 105px;
    height: 59px;
    position: absolute;
    top: 48px;
    transform: translateX(-50%);
    right: auto;
    left: 9%;
}
.coolcart .charm .charmBox:nth-child(1) .bfafBox .before {
	width: 127px;
}
.coolcart .charm .charmBox:nth-child(1) .bfafBox .after {
	width: 171px;
}
.coolcart .charm .charmBox:nth-child(2) .bfafBox {
	gap: 0;
}
.coolcart .charm .charmBox:nth-child(2) .bfafBox .before {
	width: 150px;
}
.coolcart .charm .charmBox:nth-child(2) .bfafBox .after {
	width: 188px;
}
.coolcart .charm .charmBox:nth-child(2) .bfafBox .after:before {
    top: 110px;
    left: 17%;
}
.coolcart .charm .charmBox:nth-child(3) .bfafBox {
	gap: 0;
    justify-content: center;
	padding-bottom: 10px;
}
.coolcart .charm .charmBox:nth-child(3) .bfafBox .before {
	width: 130px;
	justify-content: center;
}
.coolcart .charm .charmBox:nth-child(3) .bfafBox .after {
	width: 175px;
	justify-content: center;
}
.coolcart .charm .charmBox:nth-child(3) .bfafBox .after:before {
    top: 127px;
    left: 17%;
}
.coolcart .charm .charmBox:nth-child(4) .bfafBox {
    gap: 50px;
    align-items: center;
	justify-content: center;
    padding: 0;
}
.coolcart .charm .charmBox:nth-child(4) .bfafBox .before {
	width: 140px;
	 justify-content: center;
}
.coolcart .charm .charmBox:nth-child(4) .bfafBox .after {
	width: 130px;
	justify-content: center;
	padding-bottom: 10px;
}
.coolcart .charm .charmBox:nth-child(4) .bfafBox .after:before {
    right: auto;
    top: 141px;
    left: -13%;
}


/* WHAT */
.coolcart .what {
	padding: 0 30px 0;
}
.coolcart .what .whatTit {
	margin: 0 auto 40px;
}
.coolcart .whatArea {
	margin: 0 auto;
}
.coolcart .whatBox:nth-child(1) {
	margin-bottom: 40px;
}
.coolcart .whatBox:before {
	content: none;
}
.coolcart .whatBoxInr {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 5px;
	margin-bottom: 40px;
	padding: 0;
}
.coolcart .whatBox:nth-child(2n) .whatBoxInr{
	flex-direction: column;
}
.coolcart .whatBox .thumb {
	width: 235px;
}
.coolcart .whatBox:nth-child(1) .thumb {
	width: 350px;
	position: relative;
    top: auto;
    left: -18%;
}
.coolcart .whatBox:nth-child(1) .txtBox {
	padding: 0;
	margin: -60px 0 0;
}
.coolcart .whatBox .txtBox {
	flex: 1;
}
.coolcart .whatBox:nth-child(4) .txtBox{
	padding: 0 25px;
}	
.coolcart .whatBox .pointTit {
	margin-bottom: 20px;
}
.coolcart .whatBox:nth-child(1) .pointTit {
	max-width: 290px;
}
.coolcart .whatBox:nth-child(2) .pointTit {
	max-width: 203px;
}
.coolcart .whatBox:nth-child(3) .pointTit {
	max-width: 253px;
}
.coolcart .whatBox:nth-child(4) .pointTit {
	max-width: 255px;
}
.coolcart .whatBox .txtBox p {
	font-size: 19px;
	font-weight: 700;
}
.coolcart .whatBox .txtBox p span {
	font-size: 12px;
}






/* USE */
.coolcart .use {
    padding: 100px 0 30px;
    margin: -70px 0 0;
    position: relative;
}
.coolcart .use .useTit {
	max-width: 166px;
	margin: 0 auto 40px;
}
.coolcart .use .lead {
	font-size: 23px;
	text-align: center;
	line-height: 1.6;
}
.coolcart .use .icon {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 20px 0 30px;
}
.coolcart .use .icon p {
	font-size: 23px;
}
.coolcart .use .icon img {
	width: 50px;
}
.coolcart .cta {
	max-width: 860px;
	margin: 0 auto 30px;
}
.coolcart .use .front {
	max-width: 300px;
	margin: 0 auto;
}
.coolcart .use .front p {
	font-size: 12px;
	text-align: center;
	margin: 10px 0 0;
}
.pageTop {
	margin: 80px 0 0;
	display: flex;
	justify-content: center;
}
.pageTop img {
	width: 40px;
}		
}

 